<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="UTF-8">
  <title>Argo Wikimetrics</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta charset="utf-8">
  <meta http-equiv="Access-Control-Allow-Origin" content="*" />
  <link rel="stylesheet" href="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twitter-bootstrap/4.0.0/css/bootstrap.min.css" />
  <link rel="stylesheet" href="https://tools-static.wmflabs.org/cdnjs/ajax/libs/semantic-ui/2.4.1/components/sidebar.min.css" />
  <link rel="stylesheet" href="/assets/style.css" />
</head>
<body>
<!--  <header id="mobile-header-bar"></header>-->
<header id="topbar" class="row top_bar"></header>
<!-- Content -->
<main id="main-container">
  <section class="mb-5" >
    <div class="m-5">
      <h1>LATEST SEARCHES</h1>
    </div>
    <div class="row">
      <div class="col-xs-12 col-md-7">
        <div id="jobRes"></div>
      </div>
      <div class="my-3 mx-4 col-xs-12 col-md-4 results">
        <h1 class="mt-2">Guide</h1>
        Tool for finding active users on Wikipedia in a particular area.
        <br>
        Set the criteria that define the area of ​​interest, launch the execution and when it is ready you will find your results here!
        <br>
        The searches page shows a complete list of the searches carried out.
        <br>
        The refresh button allows you to view the configuration of the corresponding search and to perform a new one with the same parameters.
        <br>
        The statistics button takes you to the job statistics page, containing the graphs by entity and language over time.
      </div>
    </div>
  </section>
</main>
<!--  <header id="mobile-header-bar"></header>-->
<footer id="footerbar" class="footer_bar"></footer>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twbs-pagination/1.4.2/jquery.twbsPagination.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twitter-bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/mustache.js/3.1.0/mustache.min.js"></script>
<script type="text/javascript" src="/js/utils.js"></script>
<script type="text/javascript" src="/js/loader.js"></script>
<script type="text/javascript" src="/js/loadJobs.js"></script>
</body>
</html>
